<% title (@host.name.blank? ? @host.address : @host.name) + " - " + @vuln.name -%>


<% include_view_javascript -%>

<% include_stylesheet('shared/backbone/tabs') %>
<% include_stylesheet 'hosts' -%>
<% include_stylesheet('backbone/pro_carpenter') %>

<%= javascript_include_tag 'backbone/require_config' %>

<% breadcrumb workspace_link, hosts_link, host_link,  link_to(h(@vuln.name), workspace_vuln_path(@workspace, @vuln)) -%>

<div id="vulns-main-region" class='tab-loading'></div>

<%= javascript_tag do %>
  jQuery(document).bind('requirejs-ready', function(){
    jQuery(document).ready(function() {
      var dependencies = [
        'apps/vulns/vulns_app'
      ];

      initProRequire(dependencies, function() {
        Pro.addInitializer(function() {
          jQuery('#vulns-main-region').removeClass('tab-loading');
        });
        Pro.start({
          environment: "<%= Rails.env %>"
        });
      });
    });
  });
<% end %>
